@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'DBOzoneX';
    src: url('fonts/dbozonex.eot');
    src: local('DBOzoneX'), 
         local('DBOzoneX'), 
         url('fonts/dbozonex.ttf') format('truetype'),
	 	 url('fonts/dbozonex.woff') format('woff'),
         url('fonts/dbozonex.svg#font') format('svg'); 
}
@font-face {
    font-family: 'PSLxKittithada';
    src: url('fonts/pslxkittithada.eot');
    src: local('PSLxKittithada'), 
         local('PSLxKittithada'), 
         url('fonts/pslxkittithada.ttf') format('truetype'),
	 	url('fonts/pslxkittithada.woff') format('woff'),
         url('fonts/pslxkittithada.svg#font') format('svg'); 
}
@font-face {
    font-family: 'PSLxKittithadaBold';
    src: url('fonts/pslxkittithada_bold-webfont.eot');
    src: local('PSLxKittithadaBold'), 
         local('PSLxKittithadaBold'), 
         url('fonts/pslxkittithada_bold-webfont.ttf') format('truetype'),
	 	url('fonts/pslxkittithada_bold-webfont.woff') format('woff'),
         url('fonts/pslxkittithada_bold-webfont.svg#font') format('svg'); 
}
html { min-height:100%;background:url(../images/riverside-website-bg.jpg);}
body { margin: 0; padding: 0; border: 0; font-size: 12px; }
img ,ul  { margin: 0; padding: 0; border: 0;}
#Wrapper { margin: 0; padding: 0; border: 0;background:url(../images/bg-webside.jpg) no-repeat top center;}
#header { height:176px; background-image:url(../images/riverside-website-header.jpg); background-repeat:no-repeat; background-position:center top;width:100%;margin: 0 auto;}
#header .logo {width:128px; margin:auto;}
#header .leng {position:relative;left:70%;top:-24px;width: 200px;}
#header .leng ul {width:200px;}
#header .leng li {float:left;list-style:none;}

#header-index { background: url(../images/riverside-cover-header.jpg) no-repeat; background-position: center top; width: 100%; height: 276px; margin: 0 auto; }



#pages { background:url(../images/bg-1.jpg)no-repeat; background-position:center top;height: 100%;width:970px;margin:auto;}
#pages-index { background: url(../images/riverside-cover-bg.jpg) no-repeat center; height: 511px; margin: auto;}

#pages-index #box-youtube { width: 857px; height: 513px; margin: auto;}


#pages #menu {  height:79px; width:970px;}
#nav { background-image:url(../images/riverside-website-button.png); height:80px;position: absolute;overflow:hidden;}
#nav li.line {list-style:none;float:left;margin:15px 0 0 0;background-image:url(../images/riverside-website-button-2.png); width:120px;
	background-repeat:no-repeat;height:54px;text-align:center;background-position: right;}
#nav li.bg { list-style:none; float:left; margin:15px 0 0 0;height:54px; text-align:center ; width:115px;}
#nav li.line a { line-height:58px; text-decoration:none; color:#301404; font-family:PSLxKittithadaBold; font-size:18px;}
#nav li.bg a { line-height:58px; text-decoration:none; color:#301404; font-family:PSLxKittithadaBold; font-size:18px;}
#nav li.line a:hover{ color:#957c44;}
#nav li.bg a:hover {color:#957c44;}

#nav li.line_hide {list-style:none;float:left;margin:15px 0 0 0;height:54px;text-align:center;background-position: right;width:120px;}
#nav li.line_hide a { line-height:58px; text-decoration:none; color:#301404; font-family:PSLxKittithadaBold; font-size:18px;}
#nav li.line_hide a:hover{ color:#957c44;}

#content { margin:auto; width:850px; padding:20px 0 30px 0;}
#col_left { float:left;padding-right:20px;}
#col_left #contentdetail { width:310px; height: 310px; overflow: scroll;}
#col_left #menu_activities { width:130px;}

#menu_activities #menu_at { width:130px; padding:0; }
#menu_at li  { list-style:none;padding:0 0 0px 0;}
#menu_at li a {font-family:PSLxKittithadaBold; font-size:22px; color:#a7a7a7; text-decoration:none; }
#menu_at li a:hover {font-family:PSLxKittithadaBold; font-size:22px; color:#006eb8; text-decoration:none; }
#menu_at li.active a {font-family:PSLxKittithadaBold; font-size:22px; color:#006eb8; text-decoration:none; }

#col_right { float:left;}
#col_right #contentimages { width:495px;padding-left:20px;border-left:solid 5px #006eb8;}
#col_right #detail_activities { width:700px;padding:10px 0 10px 0;}
#col_right #img_slide { width:700px;}

#footer { background:url(../images/riverside-website-foot.png); background-position:center top; height:121px; background-repeat:no-repeat;margin: -19px 0 0 0;}
#footer-index { background:url(../images/riverside-cover-header.jpg); background-position:center top; height:121px; background-repeat:no-repeat;margin: 0 0 0 0;}

#footer-index #footer-detail { width: 857px; height: 52px;  margin: 0 auto;}
#footer-index #footer-detail #clip-all { width: 257px; height: 52px; float: left; margin: 10px 0 0 0 ;}
#footer-index #footer-detail #enter-webside { width: 257px; height: 52px; float: right; margin: 17px 0 0 0;}

#clear { clear:both; margin:0; padding:0; border:0;}

#socialnetwork { width:310px;padding:10px 0 0 0;}
.social { padding:0;}
.social li { list-style:none; float: left;padding:0 10px 0 0;}
/*html,#f { background:url(../images/riverside-website-bg.jpg);height:100%}*/
	#container {
		margin: 0 auto;
		width:950px;
		padding-top:10px;
		position:relative;
	}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		width:950px;
		height:510px;
		overflow:hidden; 
		margin: 0 auto;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		position:absolute;
		height:77px;
		left:-2px;
		top:175px;
		z-index:1000;
		
		}	
	#nextBtn, #slider1next{ 
		left:922px;
		}			
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{ 
		display:block;
		position:relative;
		width:30px;
		height:76px;
		background:url(../images/riverside-website-left-slide.png) no-repeat center top;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/riverside-website-right-slide.png) no-repeat center top;	
		
		}	
		